$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


Teilnehmer:innen können sich von Uni2work ein Pseudonym zufällig wählen #
lassen (das Pseudonym ist spezifisch für dieses Übungsblatt).

<br>

Es ist dann vorgesehen, dass die Teilnehmer:innen ihre Abgabe in einem #
externen System (z.B. auf Papier) nur mit ihrem Pseudonym #
kennzeichnen. #

So kann die Anonymität der Korrektor:innen bewahrt werden.

<br>

Korrektor:innen können dann anhand der ihnen auf den Abgaben übermittelten #
Pseudonyme die Abgaben in Uni2work registrieren.

<br>

Für die so registrierten Abgaben kann der jeweilige Korrektor dann #
ganz regulär Punkte und Feedback geben. #

Die Anrechnung kann genauso wie bei Abgaben direkt in Uni2work (also, #
wenn gewünscht, mit automatischer Berechnung) erfolgen.
